body {
    background-size: 600% 600%;
    -webkit-animation: MoveBG 10s ease 0 1;
    animation: MoveBG 10s ease 0 1;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

.page {
    -webkit-box-shadow: 2px 17px 40px 14px rgba(0,0,0,0.12);
    -moz-box-shadow: 2px 17px 40px 14px rgba(0,0,0,0.12);
    box-shadow: 2px 17px 40px 14px rgba(0,0,0,0.12);
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-animation: FadeIn 2s ease 0 1;
    animation: FadeIn 2s ease 0 1;
    margin-top: 0;
}

div.page div.main>div {
    margin-top: 15px;
} /* fix for unstyled floated divs on homepage */

.footer {
    -webkit-animation: FadeIn 5s ease 0 1;
    animation: FadeIn 5s ease 0 1;
    padding-bottom: 10px;
}

.header {
    background: white;
}

.header h1 {
    width: auto;
    height: 70px;
}

.header span.logoPartner,
.header span.logoPartner span,
.header span.logoAegis,
.header span.logoAegis span
{
    height: 70px;
    display: inline-block;
    vertical-align: middle;
}

.header span.logoAegis,
.header span.logoAegis span
{
    width: 200px;
}

.header span.logoPartner span,
.header span.logoAegis span
{
    height: 70px;
    background-size:cover;
    display: block;
}

.header span.logoAegis span {
    background-image: url("../img/shield_thru.IE.png");
    background-repeat: no-repeat;
}

/* high res logo for all but IE */
@media screen { @media (min-width: 0px) {
.header span.logoAegis span {
    background-image: url("../img/shield_thru.png");
        width: 201px;
}
} }

.header span.logoPartner span {
    background-repeat: no-repeat;
}

.header span.logoAegis span {
    color: white;
    font-size: 15px;
    padding-left:12px;
}

.logoAegis {
    /*/-webkit-animation: FadeIn 10s ease 0 1;
    animation: FadeIn 10s ease 0 1;*/
}

/* mobile Aegis logo */
@media screen and (max-width: 700px){
    .header span.logoAegis {
        overflow: hidden;
        max-width: 100px
    }
    .header span.logoAegis span {
        padding-left:11.5px;
        font-size: 12.5px
    }
    .loginDisplay {
        white-space: nowrap;
        float: left;
    }
}

.header div.menu ul li {
    padding: 2px;
    min-width: 130px;
}

.header div.menu ul.level2 {
    -webkit-box-shadow: 2px 16px 38px -9px rgba(0,0,0,0.62);
    -moz-box-shadow: 2px 16px 38px -9px rgba(0,0,0,0.62);
    box-shadow: 2px 16px 38px -9px rgba(0,0,0,0.62);
}

/* Keyframes for animations */

@-webkit-keyframes MoveBG {
    0%{background-position:0% 0%}
    50%{background-position:100% 50%}
    100%{background-position:0% 0%}
}

@keyframes MoveBG { 
    0%{background-position:0% 0%}
    50%{background-position:100% 50%}
    100%{background-position:0% 0%}
}

@-webkit-keyframes FadeIn {
    0%{opacity:0}
    50%{opacity:0.9}
    100%{opacity:1}
}

@keyframes FadeIn {
    0%{opacity:0}
    50%{opacity:0.9}
    100%{opacity:1}
}

/* forms */

*:focus
{
    outline: none !important;
} /* remove browser highlight from inputs with focus */


div#ui-datepicker-div,
div.ui-dialog
{
    -webkit-box-shadow: 2px 16px 38px -9px rgba(0,0,0,0.62);
    -moz-box-shadow: 2px 16px 38px -9px rgba(0,0,0,0.62);
    box-shadow: 2px 16px 38px -9px rgba(0,0,0,0.62)
} /* lift date picker */

input[type="button"],
input[type="submit"],
input[type="reset"]
{
    cursor: pointer;
    font-weight: bold;
    padding-left: 1em;
    padding-right: 0.7em;
    padding-top: 4px;
    padding-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

input[type="file"]::-webkit-file-upload-button
{
    cursor: pointer;
    font-weight: bold;
    padding-left: 1em;
    padding-right: 0.7em;
    padding-top: 4px;
    padding-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

input[type="button"] *,
input[type="submit"] *,
input[type="reset"] *,
input[type="file"] *
{
    cursor: pointer;
}

.width80  {min-width: 125px;}
.width100 {min-width: 145px;}
.width120 {min-width: 165px;}
.width180 {min-width: 180px;}
.width200 {min-width: 200px;}
.width220 {min-width: 220px;}
.width320 {min-width: 320px;}

select[multiple] {
    min-width: 200px;
    min-height: 200px;
}

.StdAccordianContent 
{
    padding: 4px;
}

.MaxAccordianContent 
{
    padding: 0px;
}

#progressbar .ui-progressbar-value 
{
    background-color: #ccc;
}

img.displayedCentre 
{
    display: block;
    margin-left: auto;
    margin-right: auto 
}

.legend label,
.legend span 
{
    display:block;
    float:left;
    height:15px;
    width:16%;
    text-align:center;
    font-size:9px;
}

.AegisFieldset
{
    margin: 0em 0px;
    padding: 0em;
    border: 0px solid #ccc;
}

.aegisWidget 
{
    float:left;
    width:100%;   
}

.aegisWidgetContent
{
    float:left;
    width:99.8%;
    padding: 0;
    border: 0;
}

.ui-accordion .ui-accordion-content {
    padding: 0em 0em;
    border-top: 0;
    overflow: auto;
}

.stationControls {
    width: 100%;
}
